<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_dload0" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>

	<TEXTAREA id="dl">
		<LINE>・Title name：　BOMBERMAN ONLINE</LINE>
		<LINE>・Part No.　　　：　BLJA-00003</LINE>
		<LINE>・Price　　　：　During a pre-release free</LINE>
		<LINE></LINE>
		<LINE>●One number of players</LINE>
		<LINE>●Analog-only controller</LINE>
		<LINE>●USB keyboard support by equipment (is positive</LINE>
		<LINE>　May not always work)</LINE>

		<LINE>Online only</LINE>
		<LINE>※ play "BOMBERMAN ONLINE"</LINE>
		<LINE>To receive is "PlayStation BB" service</LINE>
		<LINE>Environment will need to be.</LINE>
		<LINE>Feega-ID that is issued at the time of admission "feega" also</LINE>
		<LINE>And password is required.</LINE>
		<LINE>・HUDSON: Released by</LINE>
		<LINE>・Inquiries about the software:</LINE>
		<LINE>"PlayStation 2"BOMBERMAN ONLINE</LINE>
		<LINE>Support</LINE>
		<LINE>ps2-support@bomberman-online.com</LINE>

		<LINE>This product uses the "Dyna" font Dainakomuu~ea Corporation.</LINE>
		<LINE>DynaFont is a registered trademark of DynaLab Inc..</LINE>
		<LINE>"PlayStation 2" This title is a dedicated software (Specifications in Japan).</LINE>
		<LINE>"Feega" is pending registration of Sony Finance International, Inc.</LINE>
		<LINE>(November 2003), it is a trademark.</LINE>

		<LINE>About 60 minutes of time required to complete the setup guide and game downloads</LINE>
		<LINE>(This time is there at the approximate time when you download broadband environm</LINE>
		<LINE>Please note that things change drastically, depending on line conditions of the customer)</LINE>
		<LINE></LINE>
		<LINE>The final amount of space required to download the "PlayStation BB Unit"</LINE>
		<LINE>More about 1024MB</LINE>
		<LINE>The capacity of the body that must be software (download is about 60MB,</LINE>
		<LINE>Free space required during installation, such as preparation of the data in the "PlayStation BB Unit"</LINE>
		<LINE>(Is equal to or greater than about 1024MB)</LINE>

		<LINE>・About download</LINE>
		<LINE></LINE>
		<LINE>Download "BOMBERMAN ONLINE" can be downloaded from our site</LINE>
		<LINE>"Program start-up" can be downloaded whenever you first start the game</LINE>
		<LINE>You need to download two programs of "patch" body.</LINE>
		<LINE>After the download the "program start" from our site, you start the game</LINE>
		<LINE>Download Patches "body" and will start running automatically, follow the instructions on the screen</LINE>
		<LINE>Please remember the setup.</LINE>

		<LINE>・Environment necessary in order to use this software</LINE>
		<LINE></LINE>
		<LINE>■　Body "PlayStation 2"</LINE>
		<LINE>■　"PlayStation BB Unit"</LINE>
		<LINE>■　"PlayStation BB Navigator"</LINE>
		<LINE>■　Broad, etc. ADSL / FTTH / CATV corresponding to the "PlayStation BB Unit"</LINE>
		<LINE>　　Band line network</LINE>
		<LINE>■　Peripheral devices for connection to broadband network</LINE>
		<LINE>　　(Such as ADSL modem)</LINE>
		<LINE>■　What you need to use the "feega"</LINE>

		<LINE>For the period of service operations, the service of "BOMBERMAN ONLINE"</LINE>
		<LINE>We report on the following official website one month prior to the end.</LINE>
		<LINE></LINE>
		<LINE>・Internet</LINE>
		<LINE>　http://www.hudson.co.jp/gamenavi/gamedb/softinfo/</LINE>
		<LINE>　bomb_online/index.html</LINE>
		<LINE></LINE>
		<LINE>・"PlayStation BB" game channel</LINE>
		<LINE>　HUDSON CHANNEL / BOMBERMAN ONLINE</LINE>

		<LINE>・Caution</LINE>
		<LINE></LINE>
		<LINE>Body "PlayStation 2" and "online documentation" of the Software,</LINE>
		<LINE>For your safety "" manual "of various peripheral devices, such as" PlayStation BB Unit ""</LINE>
		<LINE>Carefully read the "Notes for health", please use the correct method.</LINE>
		<LINE>Read the guardian is, especially if small children will be your, properly</LINE>
		<LINE>Please use it.</LINE>
	</TEXTAREA>

</RESOURCE>
